Manuel PHP
Précédent |  | Suivant

# xml_parser_get_option

(3.0.6 - 3.0.18 only, PHP 4 >= 4.0.0)

xml_parser_get_option -- Lit les options d'un analyseur XML.

## Description

``mixed xml_parser_get_option` (resource parser, int option)`

`parser`

  Une référence sur un analyseur XML valide.

`option`

  L'option demandée. Reportez-vous à xml_parser_set_option() pour avoir la liste des options disponibles.

xml_parser_get_option() retourne `FALSE` si `parser` n'est pas valide, ou sinon, retourne la valeur de l'option demandée.

Reportez-vous à xml_parser_set_option() pour avoir la liste des options disponibles.

Précédent | Sommaire | Suivant
xml_parser_set_option | Niveau supérieur | utf8_decode